@media screen and (min-width: 1001px) {
  .pl-ItemInfo {
    width: 790px;
    margin: 0 auto; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pl-ItemInfo {
    width: 95vw;
    margin: 2.5vw auto; } }
@media screen and (max-width: 480px) {
  .pl-ItemInfo {
    width: 95vw;
    margin: 2.5vw auto; } }

.pl-ItemInfo_Container {
  background-color: #ff7f7f;
  overflow: hidden; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_Container {
      border: solid 2px #ff7f7f;
      border-radius: 4px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_Container {
      border: solid 0.3vw #ff7f7f;
      border-radius: 1vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_Container {
      border: solid 0.3vw #ff7f7f;
      border-radius: 1vw; } }

.pl-ItemInfo_Title {
  color: transparent;
  background-color: #ff7f7f;
  background-image: url(../img/head-info.png), url(../img/menu-kira.png);
  background-repeat: no-repeat;
  background-position: 1% 50%, 99% 50%; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_Title {
      padding: 2px 0;
      background-size: 55px, 50px;
      border-radius: 2px 2px 0 0; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_Title {
      background-size: 10vw, 8vw;
      border-radius: 0.3vw 0.3vw 0 0;
      height: 5vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_Title {
      height: 10vw;
      background-size: 20vw, 18vw;
      border-radius: 0.3vw 0.3vw 0 0; } }

.pl-ItemInfo_Basic,
.pl-ItemInfo_Detail,
.pl-ItemInfo_Social {
  background: white; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_Basic,
    .pl-ItemInfo_Detail,
    .pl-ItemInfo_Social {
      padding: 0.5em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_Basic,
    .pl-ItemInfo_Detail,
    .pl-ItemInfo_Social {
      padding: 1vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_Basic,
    .pl-ItemInfo_Detail,
    .pl-ItemInfo_Social {
      padding: 2.5vw; } }

.pl-ItemInfo_PopContainer {
  display: -webkit-flex;
  display: flex; }

.pl-ItemInfo_Pop {
  width: 100%;
  color: black;
  font-weight: bold; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_Pop {
      font-size: 1.2em;
      padding: 0 0.5em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_Pop {
      font-size: 4vw;
      padding: 0 0.5em; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_Pop {
      font-size: 1.6em;
      padding: 0 0.5em; } }

.pl-ItemInfo_DescriptionTitle {
  color: black;
  font-weight: bold;
  border-bottom: solid 1px #ccc;
  padding-top: 0.5em;
  text-indent: 0.5em; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_DescriptionTitle {
      font-size: 1em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_DescriptionTitle {
      font-size: 3vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_DescriptionTitle {
      font-size: 1.4em; } }

.pl-ItemInfo_Description {
  padding: 0.5em; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_Description {
      font-size: 0.8em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_Description {
      font-size: 2vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_Description {
      font-size: 1em; } }

.pl-ItemInfo_DetailList {
  display: -webkit-flex;
  display: flex;
  padding: 0 1em; }
  .pl-ItemInfo_DetailList .sw-Label {
    font-weight: bold;
    color: black; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_DetailList {
      width: 100%;
      font-size: 0.8em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_DetailList {
      width: 100%;
      font-size: 2vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_DetailList {
      -webkit-flex-direction: column;
              flex-direction: column; } }

.pl-ItemInfo_DetailListLeft,
.pl-ItemInfo_DetailListRight {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap; }
  .pl-ItemInfo_DetailListLeft dt,
  .pl-ItemInfo_DetailListRight dt {
    width: 30%;
    margin: 0.5em 0; }
  .pl-ItemInfo_DetailListLeft dd,
  .pl-ItemInfo_DetailListRight dd {
    width: 70%;
    margin: 0.5em 0; }
    @media screen and (max-width: 480px) {
      .pl-ItemInfo_DetailListLeft dd,
      .pl-ItemInfo_DetailListRight dd {
        padding-left: 1em; } }

.pl-ItemInfo_SocialContainer {
  border-top: solid 1px #ccc;
  padding-top: 0.5em;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: flex-end;
          justify-content: flex-end; }

.pl-ItemInfo_SocialTitle {
  color: transparent;
  font-size: 1em;
  background-image: url(../img/text-social.png);
  background-repeat: no-repeat;
  background-position: right; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_SocialTitle {
      margin-right: 3px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_SocialTitle {
      margin-right: 1vw; } }

.pl-ItemInfo_Twitter,
.pl-ItemInfo_Facebook,
.pl-ItemInfo_LINE {
  transition: 0.2s ease; }
  @media screen and (min-width: 1001px) {
    .pl-ItemInfo_Twitter,
    .pl-ItemInfo_Facebook,
    .pl-ItemInfo_LINE {
      margin-left: 7px;
      width: 35px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-ItemInfo_Twitter,
    .pl-ItemInfo_Facebook,
    .pl-ItemInfo_LINE {
      margin-left: 1vw;
      width: 5vw; } }
  @media screen and (max-width: 480px) {
    .pl-ItemInfo_Twitter,
    .pl-ItemInfo_Facebook,
    .pl-ItemInfo_LINE {
      margin-left: 2vw;
      width: 12vw; } }

.pl-ItemInfo_Twitter-hover,
.pl-ItemInfo_Facebook-hover,
.pl-ItemInfo_LINE-hover {
  opacity: 0.4;
  transition: 0.2s ease; }

@media screen and (min-width: 1001px) {
  .pl-ItemInfo_LINE {
    display: none; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pl-ItemInfo_LINE {
    display: block; } }
@media screen and (max-width: 480px) {
  .pl-ItemInfo_LINE {
    display: block; } }
